Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

OAI-Harvester

Prerequisites

OAI-Harvester declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
File::Temp0File-Temp-0.2304134.38
IO::File0IO-1.25128.13
LWP::UserAgent2.0libwww-perl-6.08128.13
Storable2.0Storable-2.51112.50
URI1.3URI-1.64134.38
XML::SAX0.12XML-SAX-0.99115.63
XML::SAX::Base1.04XML-SAX-Base-1.08112.50
perlv5.8.0perl0.00

OAI-Harvester declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4206131.25
XML::SAX0XML-SAX-0.99115.625
XML::SAX::ExpatXS0XML-SAX-ExpatXS-1.33128.125